Introduction

Easy Web Page Creator™ is a tool that allows you to create simple, great-looking web sites, quickly and easily. If you know how to use Easy Presentation, then you will find using Easy Web Page Creator™ just as easy.

Easy Web Page Creator will first let you create the web pages you want others to see on the Internet. Once you are done, you need to publish (send) the web pages to the Internet. To do so, click the Publish button.

To publish your web pages to the Internet, your computer must be connected to the Internet. You also need an Internet account that provides web space where these pages can reside on the Internet. (For free web space, see www.e-press.com for more details.)

Purpose of Easy Web Page Creator

Easy Web Page Creator was not designed to provide competition for other complex web page creation programs containing thousands of features. Rather, it was designed to allow people with no experience or knowledge about the Internet to be able to create and post their own HTML files to a real web site. (Opposed to the somewhat artificial experience of using a web-based program to modify existing templates already present on the web site.)

Research by e-press corp. shows that the present version of Easy Web Page Creator accomplishes these goals. Users are able to publish a variety of information quite easily to their own web sites.

Future versions of Easy Web Page Creator will aim to leave its simplicity intact, but may include Intermediate and Advanced modes of operation.


Easy Web Page Creator Tutorial

The Easy Web Page Creator Tutorial guides you through the basic steps of creating a web site. By default, this tutorial appears each time you start Easy Web Page Creator.

To view the tutorial at any time, go to the Help menu and click Easy Web Page Creator Tutorial.

After you become experienced using Easy Web Page Creator, you will probably not want to see the Tutorial each time you start the program. Go to the Help button on the top menu. If there is a check-mark beside Start Tutorial at Startup, then click this selection. The check mark will disappear, and the next time that you start Easy Web Page Creator the tutorial will not appear. You can see the tutorial whenever you want, from the Help menu.


"Where is Advanced Mode?"

Due to the large numbers of free or nearly-free web page creation programs available, Easy Web Page Creator was not designed to provide competition for these many complex web page creation programs. Rather it was designed to allow people with no experience or knowledge about the Internet to be able to create, and post their own HTML files to a real web site. Unlike in our other programs, there currently is no 'Advanced Mode' in Easy Web Page Creator, but if the demand is there, it will be included in future versions. (However, note that if required, EasyWord can generate more advanced web pages.)


Toolbars

Side Toolbar

The Side Toolbar, located on the right side of your screen, contains buttons for standard functions, such as retrieving and saving web sites, adding new pages, and changing the page order.

To hide Side Toolbar, go to the View menu and un-check Toolbar.

To show the Side Toolbar again, go to the View menu and check off Toolbar.

Navigation Toolbar

The Navigation Toolbar, located near the top of your screen, contains buttons for navigating your pages and publishing web sites.

To hide the Navigation Toolbar:

  • Go to the View menu and un-check Navigation Toolbar. Or,

  • Click the Remove Toolbar button. Or,

  • Press the F9 key on your keyboard.

To show the Navigation Toolbar:

  • Go to the View menu and check off Navigation Toolbar. Or,

  • Press the F9 key again.


Keyboard Shortcuts

Some common functions can be performed directly from your keyboard using the shortcuts below:

Keyboard Shortcut | Function
File
Ctrl+N | new web site
Ctrl+O | retrieve a web site
Ctrl+S | save a web site
Ctrl+P | print current page
View
F9 | show/hide Navigation Toolbar
Space Bar | view next page
Backspace | view previous page
F5 | refresh current page


International Characters

You can insert an International Character by entering a standard Microsoft International Character shortcut keystroke:

To enter this character: | Use these keystrokes:
à, è, ì, ò, ù À, È, Ì, Ò, Ù | Ctrl+` followed by any of these letters
á, é, í, ó, ú, ý Á, É, Í, Ó, Ú, Ý | Ctrl+' followed by any of these letters
â, ê, î, ô, û Â, Ê, Î, Ô, Û | Ctrl+Shift+^ followed by any of these letters
ã, ñ, õ Ã, Ñ, Õ | Ctrl+Shift+~ followed by any of these letters
ä, ë, ï, ö, ü, ÿ Ä, Ë, Ï, Ö, Ü, Ÿ | Ctrl+Shift+: followed by any of these letters
å, Å | Ctrl+Shift+@ followed by a or A
æ, Æ | Ctrl+Shift+& followed by a or A
œ, Œ | Ctrl+Shift+& followed by o or O
'ç, Ç | Ctrl+, followed by c or C
'ð, Ð | Ctrl+' followed by d or D
¿ | Alt+Ctrl+Shift+?
ß | Ctrl+Shift+& followed by s
¡ | Alt+Ctrl+Shift+!
ø, Ø | Ctrl+/ followed by o or O
€ | Ctrl+$

For example, to place a circumflex accent (^) above a letter, hold the Ctrl key and the Shift key, and then press the ^ key. Let go of the keys, and then enter whatever letter you want. The ^ accent will appear on top of the letter. (This is summarized as: Ctrl+Shift+^)

Note: The shortcut for the Euro € is not a standard Microsoft International Character shortcut, but defined here for EasyOffice, due to the demand we have had for such a shortcut.

Language Notes

European Languages: Use any English (or other European language version) Windows to enter characters from most European languages. All languages can co-exist in EasyOffice.

Japanese: For best results, please use a Japanese version of Microsoft Windows or a version that supports Japanese; Japanese and English characters can co-exist in EasyOffice.

Traditional Chinese: For best results, please use a Traditional Chinese version of Microsoft Windows or a version that supports Traditional Chinese; Traditional Chinese and English characters can co-exist in EasyOffice.

Simplified Chinese: For best results, please use a Simplified Chinese version of Microsoft Windows or a version that supports Simplified Chinese; Simplified Chinese and English characters can co-exist in EasyOffice.

Korean: For best results, please use a Korean version of Microsoft Windows or a version that supports Korean; Korean and English characters can co-exist in EasyOffice.


Starting a New Web Site

To start a new web site:

  1. Do one of the following:

    • Go to the File menu and click New. Or,

    • Click the Start a New Web Site button. Or,

    • Press Ctrl+N on your keyboard.

  2. Since Easy Web Page Creator can only open one web site at a time, you may be asked if you want to save the web site you are working on. If you want to save it, click Yes. If not, click No. If you choose No, any changes you made to your web site (since the last time you saved it) will be lost.

  3. A Choose a Name window will appear.

  4. Enter a name for your web site in the text box.

  5. The folder that your web site will be displayed (usually Program Files/EasyOffice 2001/Web Pages). To change the folder, click Change Folder.

  6. When you are done naming your web site, click OK.

  7. A message will appear to confirm that you are ready to create your first page. Click OK to create your first page. See Creating Your First Page.

Note: Clicking Cancel during any of these steps will cancel the creation of the new web site. You will be taken back to the web site you were just working on.


Saving a Web Site

Easy Web Page Creator will save a web site in two different folders:

  • The *.ezp file that controls your web site will be saved in the folder you specify.

  • The graphical files of the web site (HTML, GIF, JSCRIPT, etc.) will be saved in a subfolder with the same name as your web site.

For example, perhaps you named a web site MySite, and saved it in the Program Files\EasyOffice 2001\Web Pages\ folder. The file MySite.ezp would be saved in that folder, and a collection of graphical files would be saved in the folder Program Files\EasyOffice 2001\Web Pages\MySite\.

Save

If you have already named your web site, you can quickly save it with the same file name, and in the same location. To save your current web site:

  • Go to the File menu and click Save. Or,

  • Click the Save this Web Site button. Or,

  • Press Ctrl+S on your keyboard.

You web site will be saved.

Save As

If you have not yet named your web site, if you want to save it with another name, or if you want to save it in a another location, you should save as. To save as:

  1. Go to the File menu and click Save As.

  2. A Save As window will appear.

  3. The default folder used for web sites is Program Files\EasyOffice 2001\Web Pages. You can select another folder or directory from the Save in box.

  4. Enter a name for your web site in the File Name box.

  5. Click Save. Your web site will be saved as an Easy Web Page Creator Web Site File (*.ezp).


Retrieving a Web Site

Retrieving a Saved Web Site

If you have saved a web site, and now want to retrieve it:

  1. Do one of the following:

    • Go to the File menu and click Open. Or,

    • Click the Retrieve a Web Site button. Or,

    • Press Ctrl+O on your keyboard.

  2. An Open window will appear.

  3. Find the web site ( *.ezp) file you want to retrieve. A copy of the web site will be in a folder with same name as the web site file. (For example, if you are looking for a file named MySite.ezp, you will find it in a folder called MySite). Click on the file, and then click Open.

  4. Before the file is retrieved, you may be asked if you want to save the web site you were just working on. If you want to save it, click Yes. If not, click No. If you choose No, any changes you made to your web site (since the last time you saved it) will be lost.

  5. The web site will be retrieved.


Backing Up Files

Easy Office Premium version: Use EasyOffice Backup

An easy way to back up your web files is to use EasyOffice Backup (included with EasyOffice Premium). Other ways to back up your web files, as well as more technical details, are given below.

Web Page Site Files

In Easy Web Page Creator, 'web site' refers to all of the web pages that make up one web site. You can, of course, have collections of many different of web pages or sites.

Easy Web Page Creator saves your web site in two different folders:

  • The file controlling the make up of your web site will be saved as an *.ezp file in the folder Program Files\EasyOffice 2001\Web Pages\. This file is NOT published to your Internet site.

  • The graphical files of the web site (HTML, GIF, JSCRIPT, etc. ) will be saved in the folder Program Files\EasyOffice 2001\Web Pages\<file name>\ . These files ARE published to your Internet web site.

For example, if you name a web site Iowa,it will be saved as rogram Files\EasyOffice 2001\Web Pages\Iowa.ezp, and as a collection of files in the folder Program Files\EasyOffice 2001\Web Pages\Iowa\. In the Iowa folder, there could be files such as Index.html, site1.html, site2.html, and so on. When you publish your web pages to your actual Internet web site, the files in Program Files\EasyOffice 2001\Web Pages\Iowa\ will be sent to the web site.

You cannot save web site files on a floppy diskette - there is not enough room. You can use a CD-creator program to write the web site files onto a CD. If all of your web sites are less than 650MB, then simply copy the directory Program Files\EasyOffice 2001\Web Pages\ to your CD.

Your computer may be on a network. If you want to save a web site to another computer on the network:

  1. Go to the File menu and click Save As.

  2. A Save As window will appear.

  3. Click the down-arrow at the end of the Save In box.

  4. Click Network Neighborhood and select the computer and folder on the computer where you want to save your web site. Enter the name of your web site in the File name box. Your web site book will be saved in files of that file name in the location you chose.

If you do not have access to a local network or a CD writer, consider backing up of your files onto various backup services on the Internet. Or, use a backup utility program to write your files onto multiple floppy diskettes.

Picture Files

You do not have to backup the supplied picture files of Easy Web Page Creator. Should these supplied files become damaged on your computer, insert the EasyOffice CD-ROM and re-install the files.

However, if you have added your own pictures to these folders, then you should backup these pictures. You can use Windows Explorer (click Start, Programs, Windows Explorer) or a backup utility program (for example, a CD creator utility program) to copy all the files (this requires a lot of storage space) or just your added files to a floppy diskette (a limited amount of space available), CD-ROM, or another computer on your network.

Picture files are stored in the directory Program Files\EasyOffice 2001\PICS\. You will see picture files with the extensions *.jpg and *.gif in this directory. You will also see the sub-directory MORE which then leads to the sub-directories 3d animations, animations, backgrounds, bitmaps and clipart. Within these sub-directories, there are further sub-directories holding the actual picture files.

There is also another directory containing background images. It is Program Files\EasyOffice 2001\BACKGROUNDS. (This is a distinct directory from Program Files\EasyOffice 2001\PICS\MORE\backgrounds)

Program Files

You do not have to backup the program files of Easy Web Page Creator. Should the program files become damaged on your computer, you can always re-insert the EasyOffice CD-ROM and re-install the program files. (If you are technically curious, the program files of Easy Web Page Creator will be found in the folder Program Files\ EasyOffice 2001\.)


Creating Your First Page

To create your first page, you must first create a new web site. After you have done this, Easy Web Page Creator will automatically ask you to create your first page.

To create a page:

  1. A Select a Page Template window will appear, where you have a choice of 16 different page templates. Choose what you want your page to look like, and then click Next/Continue.

  2. A Select a Background window will appear, where you can choose a background image for the page. Select one of the patterns shown. If you want more choices, click More Backgrounds. If you would rather use an image file on your computer for a background, click Browse to specify the file you wish to use. Or, if you know the name and location of the file, type it in the box beside the Browse button. When you are done, click Next/Continue.

  3. A Special Effects window will appear, where you can choose a special effect for your page. A special effect allows for an exciting way of presenting your pages. Select a special effect (Box, Circle, Wipe, etc.) from the box. If you do not want a special effect for your page, choose Special Effects OFF. If you chose a special effect, use the pager below to adjust the time duration of the effect.

  4. Choose a sound for your page. If you do not want a sound effect, choose Special Sound OFF from the menu. Under From, select the directory you want to choose the sound file from, or click Record Your Voice to make a recording. See Sound Effects for more details. When you are done, click Next/Continue.

  5. An Enter Text window will appear. Enter a title for your page in the text box. Choose a font, size, and color. In the diagram at bottom-right corner of the window, a red arrow will point to where the title will appear on your page. When you are done, click Next/Continue.

  6. Depending on the page layout you chose, you will either be asked to enter text or select an image. Note that in the diagram at the bottom-right corner of the window, a red arrow will point to the part of the page you are editing.

    • If the Enter Text window appears, enter the text you want to appear on your page. Choose a font, size, and color. When you are done, click Next/Continue.

    • If the Select an Image window appear, you can choose an image for your page. Select one of the images shown. To view more images, click More Quick Images. To use an image file from another directory or folder, click Browse Image Library, Browse 3D Animation Library, or Browse Clipart Images in Library. Or, if you know the name and location of the file, enter it in the text box. When you are done, click Next/Continue.

  7. Step 6 will be repeated until you have added text or images to all parts of your page.

  8. When you have finished adding text and images to your page, a Finish/Create Page button will replace the Next/Continue button. Click Finish/Create page to create your page.

Note: Special effects will not work if your computer is running in anything less than 8-bit color (256 colors). Special effects may not work on certain versions of Windows (Windows95A or WindowsNT) that lack necessary support files.


Creating Additional Pages

New pages can be added anywhere in your web site.

Not that clicking Cancel during any of the steps of creating your page will cancel the creation of the new page, and your existing pages will not be affected.

Adding a New Page

When you add a new page, it will automatically be placed at the end of your web site. To add a new page to the end of your web site:

  • Go to the Pages menu and click Add a New Page. Or,

  • Click the Add a New Page button.

The Select a Page Template window will appear. Create your page in the same way as your first page. See Creating Your First Page for help.

Inserting a New Page

When you insert a new page, you can choose where you want the new page to be inserted. To insert a new page:

  1. Do one of the following:

    • Go to the Pages menu and click Insert a Page. Or,

    • Click the Insert a New Page button.

  2. A Select a Page window will appear, which includes thumbnail images of all your pages.

  3. Your new page will appear before the page you click. If you do not see the page you are looking for, click More Pages. After clicking the page, click Next/Continue.

  4. The Select a Page Template window will appear. Create your page in the same way as your first page. See Creating Your First Page for help.


Adding Images to the Gallery

You can add images to the galleries that Easy Web Page Creator uses for backgrounds and images.

Adding Images to the Background Gallery

When creating a page, you will come to the Select a Background window. Here, you will be presented with a selection of background images from the EasyPresentation background image gallery.

You can add GIF image files to the background image gallery, so that they will be available in the gallery when you are creating a page. Use Windows Explorer to copy GIF files from other folders and directories to Program Files\EasyOffice 2001\BACKGROUNDS\ .

Adding Images to the Image Gallery

When creating a page, you may come to the Select an Image window. Here, you will be presented with a selection of images from the EasyPresentation image gallery.

You can add GIF image files to the image gallery, so that they will be available in the gallery when you are creating a page. Use Windows Explorer to copy GIF files from other folders and directories to Program Files\EasyOffice 2001\PICS\ .


Sound Effects

You can add sound effects to the slides in your presentation.

When creating a slide, you will come to the Special Effects window. The sound effect option can be found in the bottom half of this window.

Choose a special sound from the drop-down list box. If you do not want to select a sound for the slide, then leave the special sound set to Special Sound OFF.

Below the list box, you can specify the source of your sound files:

  • Sound Library: This is the default setting. These sounds are included with EasyPresentation, and can be found in the folder Program Files/EasyOffice 2001/Sounds.

  • My Documents: This will display the sound files in your My Documents folder.

  • Other Directory: A window will appear, where you can select another folder or directory.

Recording Your Voice

You can record your voice and save it as a WAV file. This WAV file can then be used in EasyPresentation slides.

To record your voice:

  1. Click the Record Your Voice button.

  2. The Windows Sound Recorder will appear.

  3. Press the red button, and record what you want to say. Press the green triangle button to play it back.

  4. When you are satisfied with your recording, save you file - go to the File menu and click Save. (Tip: Save the file in the My Documents folder, so that you can easily find it later on.)

To use a sound file you recorded with a slide, select it from the Select a special sound for this slide list box.

Types of Sound Files Supported

At present, EasyPresentation supports Wave (*.wav) and MIDI (*.mid) files. Additional sound file types may be supported in future versions.

Copying Sound Files to the Sound Library

Sound files are stored in the directory Program Files\EasyOffice 2001\Sounds\. Sound files with the extensions *.wav and *.mid can be found in this directory.

You can add sound files to the EasyPresentation's Sound Library, so that they are available when you are creating a slide. Use Windows Explorer to copy sound files from other folders and directories to Program Files\EasyOffice 2001\Sounds\ .


Changing a Page

To change the appearance of a page in your web site:

  1. Do one of the following:

    • Go to the Pages menu and click Change a Page. Or,

    • Click the Change a Page button.

  2. A Select a Page window will appear, which includes thumbnail images of all your pages.

  3. Click on the page you want to change. If you do not see the page you are looking for, click More Slides. After clicking the page, click Next/Continue.

  4. A Select a Page Template window will appear, where your current page layout will be shown. Click on a new layout if you wish, and then click Next/Continue.

  5. A Select a Background window will appear, where your current page background will be shown. If you want to change the background, select a new image. Click Next/Continue.

  6. Depending on the page layout you chose, you will be presented with windows that allow you to change text and images. When you are done entering text or choosing an image, click Next/Continue.

  7. When you come to the last window, click Finish/Create Page. You will see your page, complete with the changes you made.

Note: For more details on creating pages, see Creating Your First Page.


Deleting a Page

To delete a page from your web site:

  1. Do one of the following:

    • Go to the Pages menu and click Delete a Page. Or,

    • Click the Delete a Page button.

  2. A Select a Page window will appear, which includes thumbnail images of all your pages.

  3. Click on the page you want to delete. If you do not see the page you are looking for, click More Slides. After clicking the page, click Next/Continue.

  4. A message will appear with a warning that you are about to permanently delete a page from your web site. Click Cancel if you change your mind and do not want to delete your page. Click OK to continue deleting your page.

  5. The page you chose will be deleted from your web site.

Note: You cannot delete a page if you only have one page in your web site.


Changing Page Order

To move a page somewhere else in your web site:

  1. Do one of the following:

    • Go to the Pages menu and click Change Page Order. Or,

    • Click the Change Page Order button.

  2. A Select a Page window will appear, which includes thumbnail images of all your pages.

  3. Click on the page you want to move. If you do not see the page you are looking for, click More Slides. After clicking the page, click Next/Continue.

  4. Click on another page to indicate where you want your page to be moved to. The page you are moving will be placed before the page you click. After clicking the page, click Finish/Move Page.

  5. Your page will be moved to the location you specified.

Note: When moving a page, you can only select a page which you want it placed before. If your web site has only two pages, and you want to switch their order, move the second page before the first page. You cannot move the first page after the second page.


Navigating Your Pages

Most features available to navigate through your pages can be found in the Navigation Toolbar:

  • To go back to the previous page, click the Previous button. Or, press the Backspace key on your keyboard.

  • To jump ahead to the next page, click the Next button. Or, press the Space Bar on your keyboard.

  • If the page you are viewing did not display correctly, or you would like to view the page transition again, click the Refresh button. Or, press the F5 key on your keyboard.

  • To jump back to the first page in your web site, click First Page.

  • To jump to a certain page in your web site, click Go to page no. A Display Page window will appear. Enter the number of the page you want to view, and then click OK.


Printing Pages

Pages can be printed out one at a time. However, the HTML formatted pages may print out differently on various computers and printers. The backgrounds will usually not be printed out. You can adjust the printing somewhat via the Properties setting of your printer.

To print your current page:

  1. Go to the File menu and click Print. Or, press Ctrl+P on your keyboard.

  2. A message box will appear. Click Continue.

  3. A Print window will appear.

  4. If necessary, adjust the paper size, source, orientation, and properties.

  5. Click OK to print your page.


Publishing Your Web Site

When you are finished designing your web site, you can publish your pages to the Internet. To publish your web site, you must have access to web space provided by your Internet Service Provider.

Note that if you make changes to a web page in Easy Web Page Creator, you will have to re-publish your web site to see the changes on the Internet.

To publish your site to the internet:

  1. Click the Publish to Web button.

  2. Several dialog boxes will appear, and will ask whether you have the necessary information to post your web site to the Internet. If you have:

    1. an Internet connection

    2. a web address/URL (e.g., http://www.e-press.com),

    3. a username

    4. a password

then click the Yes button to begin publishing your web site.

  3. The Easy Web Page Creator will start the Microsoft Web Publishing Wizard program to guide you through the process of posting your web pages to the Internet. Follow the instructions provided by the Wizard.

  4. When you have given all the information required, Microsoft Web Publishing Wizard, should upload (send) all of your web pages and associated files to the server providing you with web space.

  5. If your web space server is active, it should accept the transmitted files. (If error messages occur, then speak to your web space or Internet service provider.)

  6. You have successfully posted your web site. You may now view your web pages on the Internet!

"I don't have web space. What should I do?"

You must have access to web space in order to publish your web site.

If you have an internet account, you may have free web space provided with this account. Speak to your Internet Service Provider to find out if you have web space, and if so, what the web address will be. Also check to see whether your current username and password will work.

A number of free web sites are available on the Internet. These sites are often supported by displaying advertising on your web site. Go to www.e-press.com for a list of possible web sites that you could obtain free of charge.

"The Web Publishing Wizard does not seem to work."

If the web site to which you are publishing your files does not accept your files, the Microsoft Web Publishing Wizard will time-out, and will not publish your files to the web page.

Certain web sites are much more reliable than others. If you are unable to publish to a given web site, try other free sites available (go to www.e-press.com for a list of possible free web sites). If you are able to publish to one of these free web sites, yet unable to publish to your desired site (for example, the site provided by your Internet Service Provider), then you should make sure that the password, username, and other information that you enter are valid. You should also check with the Service Provider to ensure that the web server is up and running.

Publishing files to a web site can be an easy process, but sometimes it requires a lot of patience.

Note: Microsoft Web Publishing Wizard is created and supported by Microsoft Corporation.


Creating Your First Slide

To create your first slide, you must first create a new presentation. After you have done this, EasyPresentation will automatically ask you to create your first slide.

To create a slide:

  1. A Select a Slide Template window will appear, where you have a choice of 16 different slide templates. Choose what you want your slide to look like, and then click Next/Continue.

  2. A Select a Background window will appear, where you can choose a background image for the slide. Select one of the patterns shown. If you want more choices, click More Backgrounds. If you would rather use an image file on your computer for a background, click Browse to specify the file you wish to use. Or, if you know the name and location of the file, type it in the box beside the Browse button. When you are done, click Next/Continue.

  3. A Special Effects window will appear, where you can choose a special effect for your slide. A special effect allows for an exciting way of presenting your slides. Select a special effect (Box, Circle, Wipe, etc.) from the box. If you do not want a special effect for your slide, choose Special Effects OFF. If you chose a special effect, use the slider below to adjust the time duration of the effect.

  4. Choose a sound for your slide. If you do not want a sound effect, choose Special Sound OFF from the menu. Under From, select the directory you want to choose the sound file from, or click Record Your Voice to make a recording. See Sound Effects for more details. When you are done, click Next/Continue.

  5. An Enter Text window will appear. Enter a title for your slide in the text box. Choose a font, size, and color. In the diagram at bottom-right corner of the window, a red arrow will point to where the title will appear on your slide. When you are done, click Next/Continue.

  6. Depending on the slide layout you chose, you will either be asked to enter text or select an image. Note that in the diagram at the bottom-right corner of the window, a red arrow will point to the part of the slide you are editing.

    • If the Enter Text window appears, enter the text you want to appear on your slide. Choose a font, size, and color. When you are done, click Next/Continue.

    • If the Select an Image window appear, you can choose an image for your slide. Select one of the images shown. To view more images, click More Quick Images. To use an image file from another directory or folder, click Browse Image Library, Browse 3D Animation Library, or Browse Clipart Images in Library. Or, if you know the name and location of the file, enter it in the text box. When you are done, click Next/Continue.

  7. Step 6 will be repeated until you have added text or images to all parts of your slide.

  8. When you have finished adding text and images to your slide, a Finish/Create Slide button will replace the Next/Continue button. Click Finish/Create slide to create your slide.

Note: Special effects will not work if your computer is running in anything less than 8-bit color (256 colors). Special effects may not work on certain versions of Windows (Windows95A or WindowsNT) that lack necessary support files.


Inserting a New Page

Sometimes you will want to add a new page, but insert it somewhere in the middle of your web site. To insert a new page, do the following:

  1. Click the button labeled Click here to Insert a New Page.

  2. A dialogue box will appear, containing thumbnail images of all the pages you have in your web site. Click on the page that you want your new page to appear before. Press More Pages if you don't see the page you're looking for. When you've clicked on a page, click Next/Continue.

  3. You will be presented of a choice of 16 different page templates. Choose what you want your new page to look like, then click Next/Continue.

  4. Now you must choose a background image for the page. Select one of the patterns shown. If you would like more choices, click More Images. If you know of another picture that you would like to use as a background, click Browse and find the file you wish to use. Or, if you know the name and location of the file, simply type it in the box next to the Browse button. When you are done, click Next/Continue.

  5. Next, you must enter a title for your new page. Enter the text you want to appear as the title, and then choose a font and the size you want. The arrow in the diagram at the lower-right corner of the box will show you where your title will appear on the page. When you have entered a title, click Next/Continue.

  6. Now, depending on the page layout you chose, you will either be asked to enter some text, or select an image. If you are asked to enter some text, you will see a box that looks similar to what you saw in Step 5. If you are asked to choose an image, you will see a box that looks similar to what you saw in Step 4. The arrow in the diagram at the lower-right corner of the box will show you where your element (either text or image) will appear on the page. Choose what you want your page to look like, and click Next/Continue. Depending on the page layout you chose in Step 3, you may have to repeat this step once for each element of your page.

  7. When you have finished choosing all the elements of your page, a Finish/Create Page button will appear. Click this button to finish creating your new page and see what it looks like!

Note:

  • Clicking Cancel during any of these steps will cancel the insertion of the new page, and leave your existing page show unaffected.


Purpose of Easy Web Page Creator